body {
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	font-family: 'PT Sans', sans-serif;
	color: #333333;
	margin: 0;
	font-size: .8em;
}
img {
	border: 0;
}
.spacer {
	clear: both;
}
a:link, a:visited  {
	color: #1C1C1C;
	text-decoration: none;	
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
a:active {
	background-color: transparent;
}
a:hover {
	color:  #03006c;
	text-decoration: none;
}
h1 {
	margin: 0 0 22px 0;
	line-height: 32px;
	font-family: 'PT Sans', sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	color: #393939;
}

	h1 a {
		text-decoration: none !important;
		color: #393939 !important;
	}
	
		h1 a:hover {
			color: #939393 !important;
		}

h2 {
	line-height: 32px;
	font-family: 'PT Sans', sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	color: #393939;
}

	h2 a {
		text-decoration: none !important;
		color: #393939 !important;
	}
	
		h2 a:hover {
			color: #939393 !important;
		}
		
	h2 em {
		display: block;
		margin: 0 0 -6px 0;
		font-style: normal;
	}

h3 {
	margin: 0 0 17px 0;
	line-height: 32px;
	font-family: 'PT Sans', sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	color: #393939;
}

	h3 a {
		text-decoration: none !important;
		color: #393939 !important;
	}
	
		h3 a:hover {
			color: #939393 !important;
		}

h4 {
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	color: #393939;
}

	h4 strong {
		display: block;
		margin: 0 0 -24px 0;
		line-height: 21px;
		font-size: 16px;
		font-weight: 400;
		color: #393939;
	}

h5 {
	margin: 0 0 13px 0;
	line-height: 40px;
	font-family: 'PT Sans', sans-serif;
	font-size: 42px;
	font-weight: 400;
	color: #fff;
}

h6 {
	margin: 0 0 21px 0;
	line-height: 21px;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #393939;
}
h7 {
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	color: #393939;
	text-decoration: underline;
}
#container {
	width: 1024px;
	margin: 0px auto;
}
/************************************/
/************ Top Banner ************/
/************************************/
.logo {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	height: 80px;
	width: 460px;
	margin-bottom: 1em;
	float: left;
}

#phone_numbers {
	float: right;
	margin-top: 2em;
	text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}
.australia {
display: inline;
background-image: URL('images/flag_au.png');
background-repeat:no-repeat;
background-position: right; 
padding-right: 3em;
height: 30px;
}
.vietnam {
display: inline;
background-image: URL(images/flag_v.png);
background-repeat:no-repeat;
background-position: right; 
padding-right: 3em;
height: 30px;
margin-left: .8em;
}
.lao {
display: inline;
background-image: URL(images/flag_lao.png);
background-repeat:no-repeat;
background-position: right; 
padding-right: 3em;
height: 30px;
margin-left: .8em;
}

/* --------- Navigation ---------*/

#access {
	background: transparent;
	display: block;
	margin: 0 auto;
	width: 1024px;
	position: relative;
	z-index: 5005;
	height: 50px;
	padding: 0;
	margin-top: 1em;
	margin-bottom: .5em;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
}
#access a {
	color: #333;
	display: block;
	text-decoration: none;
	text-align: center;
	font-family: 'Sanchez', serif;
	font-size: 18px;
	text-transform: uppercase;
	padding: .2em .7em .2em .7em;
	margin: 0em 1em 0em 1em;
	text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #ffffff;
	color: #333;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/************************************/
/********** Rotating Banner *********/
/************************************/
#banner {
	width: 1024px;
	height: 435px;
	background-color: transparent;
	margin: 0px auto;
}
#cs-title-wpcontent_slider {
}
.kelly_wrapper {
	width: 100%;
	height: 165px;
	position: absolute; 
	bottom:0; 
	left: 0;
}
.kelly_wrapper h4 {
	background: #484848;
	float: right;
	margin-right:0.5em;
	text-align: center;
	color: #ffffff;
	width: 300px;
	height: 60px;
	position: relative;
	z-index: 2000;
	margin-top: 1.3em;
	font-size: 2em;
	padding-top: 0.8em;
	display: none;
}
.stuff {
	width: 100%;
	height: 120px;
	position: absolute; 
	bottom:0; 
	left: 0;
	z-index: 1000;
	background-color: white;
	opacity: 0.4
}
.stuff_holder2 {
	background-color: transparent;
	color: black;
	font-size: 3.0em;
	position: relative;
	z-index: 2000;
	padding-left: 0.5em;
	padding-top: 1.6em;

}
.stuff_holder3 {
	background-color: transparent;
	color: black;
	font-size: 1.6em;
	position: relative;
	z-index: 2000;
	padding-left: 1.25em;
	padding-top: 0.5em;
}
/************************************/
/************* container ***************/
/************************************/
.content {
	min-height: 600px;
}
/************************************/
/************* Footer ***************/
/************************************/
#footer {
	height: 50px;
	margin: 0;
	border-top: 1px solid #ccc;
	padding-top: 1em;
	margin-top: 1em;
}
.footer_copy {
	float: right;
}
.footer_copy span {
	color: #03006C;
}
.entry-title {
	font-size: 1.2em;
	font-weight: bold;
}
.entry-title2 {
	font-size: 1.7em;
}
.entry-utility {
	margin-top: 3em;
}
/************** Default Styles ************/
.alignleft {
	float: left;
	padding-right: 1em;
}
.alignright {
	float: right;
	padding-left: 1em;
}
ul{
padding:10px 0 10px 10px;
}
li{
padding:0;
}
/***********Main Sidebar ***********/

.post_content {
	float: left;
	width: 700px;

}
.side_bar {
	float: right;
	width: 300px;

}
.side_box ul{
	list-style: none;	
}
h3.widget-title {
	padding: .5em;
	font-size: 1.2em;
	color: #333;
	text-align: left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.products_image {
	float: left;
	margin-right: 1em;
}
.products_image img{
	width: 120px;
	height: 120px;
}
img .aligncenter{
	text-align: center;
	margin-bottom: .5em;
}
.alignleft {
	text-align: left;
	margin-rimight: .5em;
	margin-bottom: .5em;
}
.alignright {
	text-align: right;
	margin-left: .5em;
	margin-bottom: .5em;
}

/*************front page styles*****************/
.front_left {
	width: 564px;
	float: left;
	margin-right: 30px;
}
.front_right {
text-align:justify;
 text-justify:inter-word;
}
.front_right_widget {
	width: 400px;
	float: right;
text-align:justify;
 text-justify:inter-word;
}
.post {
}
.read {
	float: right;
	margin-bottom: 2em;
}
.sub-heading {
	color: #333;
}
.left {
	float: left;
	margin-right: 10px;
}
.left img {
	height: 100px;
	width: 100px;
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}
.international_threat .left img {
	height: 115px;
	width: 250px;
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
	margin-right: 10px;

}
.side-heading {
	font-size: 1.4em;
	color: #333;
	font-weight: bold;
}
.home_boxes {
	height: 178px;
}
.box_1 {
	float: left;
	width: 275px;
	background-image: url(images/test.png), url(images/home_box_1.png);
 	background-position: 5% 10%, left top;
 	background-repeat: no-repeat;
	height: 178px;
	padding-left: 4em;
	padding-right: 1em;
	padding-top: 1em;
	margin-right: 1px;
}
.box_1 h3{
	width: 260px;
}
.box_2 {
	float: left;
	width: 275px;
	background-image: url(images/test.png), url(images/home_box_1.png);
 	background-position: 5% 10%, left top;
 	background-repeat: no-repeat;
	height: 178px;
	padding-left: 4em;
	padding-right: 1em;
	padding-top: 1em;
	margin-right: 1px;
}
.box_3 {
	float: left;
	width: 275px;
	background-image: url(images/test.png), url(images/home_box_1.png);
 	background-position: 5% 10%, left top;
 	background-repeat: no-repeat;
	height: 178px;
	padding-left: 4em;
	padding-right: 1em;
	padding-top: 1em;
}
.home_links {
	padding-left: 4em;
	margin-top: 2em;
	padding-top: 2em;
	border-top: 1px solid #ccc;
}
.home_links a:link {
	text-decoration: underline;
}
.home_links .links_heading {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 5px;
}
.home_links ul {
	margin: 0;
	padding: 0;

}
.home_links ul li {
	list-style: none;
	margin-left: 1em;
	line-height: 25px;
	margin-left: 0;
	text-align:justify;
	 text-justify:inter-word;
}
.links_1 {
	float: left;
	width: 25%;
}
.links_2 {
	float: left;
	width: 25%;
}
.links_3 {
	float: left;
	width: 25%;
}
.links_4 {
	float: left;
	width: 25%;
}
/****************services page*****************/
#main ul {
  list-style: outside none;
}

/*------ list ------- */
#main .block-list {
  padding-top: 15px;
}
.block-list {
  margin: 0;
  overflow: hidden;
  padding: 0;
  margin: 0 0 10px 10px;
}
.block-list li {
  background: url(images/marker-2.png) no-repeat 0 8px;
  padding-left: 16px;
  line-height: 20px;
}
.block-list li a {
  color: #666666;
}
.block-list li a:hover {
  color: #f82f00;
  text-decoration: none;
}
.services_left {
  float: left;
  width: 492px;	
}
.services_right {
  float: right;
  width: 492px;	
}
.services_left img, .services_right img {
	margin-top: 1em;
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}

/***************clients page*******************/
.clients_1_a, .clients_2_a, .clients_3_a {
	float: left;
	width: 25%;
}
.clients_1_b, .clients_2_b, .clients_3_b {
	float: left;
	width: 25%;
}
.clients_1_c, .clients_2_c, .clients_3_c {
	float: left;
	width: 25%;
}
.clients_1_d, .clients_2_d, .clients_3_d {
	float: left;
	width: 25%;
}
.clients_1_a img, .clients_1_b img, .clients_1_c img, .clients_1_d img,
.clients_2_a img, .clients_2_b img, .clients_2_c img, .clients_2_d img,
.clients_3_a img, .clients_3_b img, .clients_3_c img, .clients_3_d img {
	margin-top: 1em;
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}
/************Accordian Tabs***************/
.accordions-shortcode h3 {
/*	background-color: #eeeeee;*/
	border-bottom: solid 1px gray;
	margin: 0px;
	padding: 6px;
	cursor: pointer;
	outline:none;
	color: #333;
	margin-bottom: 0.5em;
}
.accordions-shortcode h3 a:link {
	background-image: url(images/bullet_down.png);
	background-repeat: no-repeat;	
	padding-left: 2em;
	background-position: left center;
}
.accordions-shortcode {
	overflow: auto;
	margin: 0px;
	padding: 10px;
	padding-left: 0px;
	height: 650px;
}
/***************links page*******************/
.links {
	float: left;
	width: 98%;
}
.links li {
	background-image: url(images/bullet_links.png);
	background-repeat: no-repeat;	
	padding-left: 2em;
	background-position: left center;
	line-height: 3;
}
/***************contact us page****************/
.contact-form {
	float: left;
	width: 350px;
}
.contact-map {
	float: right;
	width: 640px;
}
.contact_us {
	margin-bottom: 20em;
}
.contact_us a:link {
	text-decoration: none;
}
.contact_us .contact_heading {
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
.contact_us ul {
	margin: 0;
	padding: 0;
}
.contact_us ul li {
	list-style-type: none;
	margin-left: 0em;
	line-height: 25px;
}
.contact_1  {
	float: left;
	width: 26%;
	background-image: url(images/test.png), url(images/home_box_1.png);
 	background-position: 5% 10%, left top;
 	background-repeat: no-repeat;
	height: 178px;
	padding-left: 4em;
	padding-right: .5em;
	padding-top: 1em;
	margin-right: 2px;
}
.contact_2 {
	float: left;
	width: 26%;
	background-image: url(images/test.png), url(images/home_box_1.png);
 	background-position: 5% 10%, left top;
 	background-repeat: no-repeat;
	height: 178px;
	padding-left: 4em;
	padding-right: .5em;
	padding-top: 1em;
	margin-right: 2px;
}
.contact_3 {
	float: left;
	width: 26%;
	background-image: url(images/test.png), url(images/home_box_1.png);
 	background-position: 5% 10%, left top;
 	background-repeat: no-repeat;
	height: 178px;
	padding-left: 4em;
	padding-right: .5em;
	padding-top: 1em;
	margin-right: 2px;
}
ul.contact {
	width: 100%;
	overflow: hidden;
	padding: 0;
}

	ul.contact li {
		background: none;
		width: 100%;
		overflow: hidden;
		margin: 0;
		padding: 0;
		line-height: 21px;
		color: #939393;
	}
	
		ul.contact li em {
			float: right;
			padding: 0 15% 0 0;
			font-style: normal;
		}

/* Form defaults */
input, select, textarea { 
	vertical-align:middle;
	font-weight:normal;
	border:1px solid #dbdbdb;
	outline:none;
}

input[type="text"], textarea {
	background: #f3f3f3;
	min-height: 20px;
	margin: 0;
	padding: 7px;
	border: 1px solid #d3d3d3;
	resize: none;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	color: #939393;
	width: 340px;

}
input[type="text"] {
	width: 340px;

}
.textAreaStyle {
	width: 340px;	
}
input[type="submit"], input[type="reset"] {
	background: url(images/button.gif) repeat-x 0% 0%;
	position: relative;
	display: inline-block;
	height: 38px;
	overflow: hidden;
	padding: 0 25px 0 25px;
	border: 1px solid #dbdbdb;
	border-radius: 6px;
	line-height: 38px;
	vertical-align: top;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	color: #393939;
}
	
	input[type="submit"]:hover, input[type="reset"]:hover {
		background: #131313;
		border-color: #131313;
		color: #fffefe;
	}

.wpcf7-form {
	width: 100%;
	overflow: hidden;
}

.wpcf7-form p {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 0 0 11px 0;
	vertical-align: top;
}

	.wpcf7-form input[type="submit"] {
		float: left;
		margin: 0 18px 0 0;
	}
.required {
	color: red;
	display: none;
}	
/******************styles for about us hover images***************/
.view {
   width: 178px;
   height: 380px;
   margin: 5px;
   margin-left: 0px;
   margin-right: 24px;
   margin-bottom: 10px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
   cursor: default;
}
.view .no-right {
	margin-right: 0px;
}
.view .mask,.view .content {
   width: 178px;
   height: 380px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 12px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 10px 10px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
#map {
	margin-top: 2em;
}
#search_form {
	margin-top: 2.5em;
	text-align: right;
	width:418px;
	float: right;
}
#searchform label{
	display: none;
}
#searchform input .ui-input-text{
	width: 120px;
}
#searchform input{
	padding: .2em;
	float: left;
	display: inline;
}
#searchform input .ui-btn-hidden{
	width: 50px;
	padding: 0;
	float: right;
	display: inline;
	height: 1em;
	background-color: black;
}
#searchsubmit {
	position: relative;
	display: inline-block;
	height: 28px;
	overflow: hidden;
	padding: 0 25px 0 25px;
	border: 1px solid #dbdbdb;
	border-radius: 6px;
	line-height: 22px;
	vertical-align: top;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #333;
	color: #ffffff;
	font-size: 12px;
}
.entry-utility {
	display: none;
}
.entry-summary {
min-height: 80px;
}